Index

Thought for a Day

Topics:

General

File

Options

New

Help

Installing


General

Thought for a Day randomly displays short thoughts to inspire, anger, and possibly amuse.  Being of simple scope and intent, there are few items to discuss in the Help file.

Once the program is started, the display window will appear.  To continue background operation, minimize the window, after which a new thought will pop up at a selected interval (default 1 Hr).

Menu items are:

File

Options

New

Help


File

The File menu contains four entries:

New thought: Changes the displayed saying.  Use <Ctrl>N or F2 as a shortcut key.

Copy: Copies the saying to the Clipboard.  Use <Ctrl>-Insert or <Ctrl>C as a shortcut key.

Print: Prints the saying.  If Setup has not been run, output will be to the default printer configuration.  <Ctrl>P for shortcut.

Setup:  Use to configure output for a printer or orientation other than the default. <Ctrl>U shortcut key.

Exit: Quit. <Ctrl>X shortcut key.


Options

Likewise Options are limited:

Text Color & Background Color: Pops up menu to select colors. Not all text colors may be usable on your display adapter.

Time Interval: Pops up menu to select how often TFAD Window will redisplay after being minimized.  Selecting "None" will leave the program in the background once minimized.  Restoring or resizing the window will display a new saying if the old saying has been present for more than one minute.

Note:Color and interval changes will be saved to the TFAD.INI file and will be used the next time the program is started.  To restore to default selections, delete the TFAD.INI file.


New

Click New to display a new thought.  Does the same as /File/New Thought, but I got tired of clicking twice or reaching for the keyboard and copied this selection to the menu bar.


Help

If you didn't know how to use the Help menu, you wouldn't have gotten this far.

Use F1 key as a shortcut.


Install

Setup will copy three files to the destination directory, the two files needed to run, TFAD.EXE and TFAD.HLP, and TFAD.WRI, a readme file. TFAD will create a TFAD.INI file in your Windows directory.  To uninstall, simply delete those files  and delete the item from the Program Manager.  TFAD does not alter WIN.INI or any other files.

Add TFAD to startup group (especially using the minimized Windows Properties Option) to run each time you start Windows.  When started minimized, TFAD will pop up after the default or configured interval.